XSLT (PHP 4) Functions
xslt_backend_name
XSLT (PHP 4) Functions
PHP Manual

# xslt_backend_info

Returns the information on the compilation settings of the backend

### Description

string xslt_backend_info ( void )

xslt_backend_info gets information about the compilation settings of the backend.

### Return Values

Returns a string with information about the compilation setting of the backend or an error string when no information available.

### See Also

- xslt_backend_name
- xslt_backend_version